package cachedb

// Close closes a Cache. This should be called when done using it.
func (c *Cache) Close() (err error) {

	if c.db != nil {
		if err = c.db.Close(); err != nil {
			return
		}
	}

	return
}
